* {
    box-sizing: border-box;
}

a:active,
a:focus {
    outline: none;
}

input,
textarea {
    outline: none;
    outline-offset: 0;
    -webkit-appearance: none;
    outline: none;
}

input:active,
textarea:active {
    outline: none;
}

:focus {
    outline: none;
}

img {
    border: none;
}

html {
    font-size: 0.0695vw;
    /* for width: 100%*/
    padding: 0;
    margin: 0;
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

body::before {
    width: 300px;
    height: 100px;
    background: red;
}

body::after {
    width: 300rem;
    height: 100rem;
    background: #00ff0099;
}

body:before,
body:after {
    content: "Камертон";
    position: fixed;
    top: 10px;
    left: 20px;
    z-index: 1000000;
    display: none;
}

@media screen and (max-width: 700px) {
    html {
        font-size: 0.323vw;
        /* for width: 240px%*/
    }
}

.overflow {
    overflow: hidden;
}

.disable {
    pointer-events: none;
    opacity: 0.5;
}

.hidden {
    display: none;
}

.invisible {
    visibility: hidden;
}

.visible {
    visibility: visible;
    display: block!important;
}